<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<addon id="service.mariadb"
       name="MariaDB SQL database server"
       version="22.0.9.0"
       provider-name="Team CoreELEC">
  <requires>
    <import addon="xbmc.python" version="3.0.0"/>

  </requires>
  <extension point="xbmc.service" library="default.py">
    <provides></provides>
  </extension>
  <extension point="xbmc.addon.metadata">
    <summary>MariaDB is a community-developed fork of the MySQL.</summary>
    <description>
MariaDB (12.3.1) is a fast SQL database server and a drop-in replacement for MySQL.
    </description>
    <disclaimer>

    </disclaimer>
    <platform>all</platform>
    <news>
initial release
    </news>
    <assets>
      <icon>resources/icon.png</icon>
      <fanart>resources/fanart.png</fanart>

    </assets>
  </extension>
</addon>
